## rust-typed-builder 0.10.0

=== debian/changelog ===
rust-typed-builder (0.10.0-1) unstable; urgency=medium

  * Package typed-builder 0.10.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 24 Jul 2022 10:55:49 +0200
