=== debian/control ===
Source: rust-typed-builder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typed-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-builder
Rules-Requires-Root: no

Package: librust-typed-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev
Provides:
 librust-typed-builder+default-dev (= ${binary:Version}),
 librust-typed-builder-0-dev (= ${binary:Version}),
 librust-typed-builder-0+default-dev (= ${binary:Version}),
 librust-typed-builder-0.10-dev (= ${binary:Version}),
 librust-typed-builder-0.10+default-dev (= ${binary:Version}),
 librust-typed-builder-0.10.0-dev (= ${binary:Version}),
 librust-typed-builder-0.10.0+default-dev (= ${binary:Version})
Description: Compile-time type-checked builder derive - Rust source code
 This package contains the source for the Rust typed-builder crate, packaged by
 debcargo for use with cargo and dh-cargo.
