## rust-typed-builder 0.11.0

=== debian/changelog ===
rust-typed-builder (0.11.0-1) unstable; urgency=medium

  * Package typed-builder 0.11.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 29 Dec 2022 22:02:03 +0100
