=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typed-builder]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-builder
+X-Cargo-Crate: typed-builder
 Rules-Requires-Root: no
 
 Package: librust-typed-builder-dev
@@ -33,10 +34,10 @@
  librust-typed-builder+default-dev (= ${binary:Version}),
  librust-typed-builder-0-dev (= ${binary:Version}),
  librust-typed-builder-0+default-dev (= ${binary:Version}),
- librust-typed-builder-0.10-dev (= ${binary:Version}),
- librust-typed-builder-0.10+default-dev (= ${binary:Version}),
- librust-typed-builder-0.10.0-dev (= ${binary:Version}),
- librust-typed-builder-0.10.0+default-dev (= ${binary:Version})
+ librust-typed-builder-0.11-dev (= ${binary:Version}),
+ librust-typed-builder-0.11+default-dev (= ${binary:Version}),
+ librust-typed-builder-0.11.0-dev (= ${binary:Version}),
+ librust-typed-builder-0.11.0+default-dev (= ${binary:Version})
 Description: Compile-time type-checked builder derive - Rust source code
  This package contains the source for the Rust typed-builder crate, packaged by
  debcargo for use with cargo and dh-cargo.
