## rust-typed-builder 0.14.0

=== debian/changelog ===
rust-typed-builder (0.14.0-1) unstable; urgency=medium

  * Package typed-builder 0.14.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 11 Jun 2023 06:42:52 +0200
