=== debian/control ===
--- 
+++ 
@@ -34,10 +34,10 @@
  librust-typed-builder+default-dev (= ${binary:Version}),
  librust-typed-builder-0-dev (= ${binary:Version}),
  librust-typed-builder-0+default-dev (= ${binary:Version}),
- librust-typed-builder-0.11-dev (= ${binary:Version}),
- librust-typed-builder-0.11+default-dev (= ${binary:Version}),
- librust-typed-builder-0.11.0-dev (= ${binary:Version}),
- librust-typed-builder-0.11.0+default-dev (= ${binary:Version})
+ librust-typed-builder-0.14-dev (= ${binary:Version}),
+ librust-typed-builder-0.14+default-dev (= ${binary:Version}),
+ librust-typed-builder-0.14.0-dev (= ${binary:Version}),
+ librust-typed-builder-0.14.0+default-dev (= ${binary:Version})
 Description: Compile-time type-checked builder derive - Rust source code
  This package contains the source for the Rust typed-builder crate, packaged by
  debcargo for use with cargo and dh-cargo.
