## rust-typed-builder 0.18.1

=== debian/changelog ===
rust-typed-builder (0.18.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:18:38 +1100

rust-typed-builder (0.18.1-1) unstable; urgency=medium

  * Team upload.
  * Package typed-builder 0.18.1 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Feb 2024 23:24:04 +0100
