=== debian/control ===
Source: rust-typed-builder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typed-builder-macro-0.18.1+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typed-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-builder
X-Cargo-Crate: typed-builder
Rules-Requires-Root: no

Package: librust-typed-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-typed-builder-macro-0.18.1+default-dev
Provides:
 librust-typed-builder+default-dev (= ${binary:Version}),
 librust-typed-builder-0-dev (= ${binary:Version}),
 librust-typed-builder-0+default-dev (= ${binary:Version}),
 librust-typed-builder-0.18-dev (= ${binary:Version}),
 librust-typed-builder-0.18+default-dev (= ${binary:Version}),
 librust-typed-builder-0.18.1-dev (= ${binary:Version}),
 librust-typed-builder-0.18.1+default-dev (= ${binary:Version})
Description: Compile-time type-checked builder derive - Rust source code
 Source code for Debianized Rust crate "typed-builder"
