## rust-typed-builder 0.18.2

=== debian/changelog ===
rust-typed-builder (0.18.2-1) unstable; urgency=medium

  * Team upload.
  * Package typed-builder 0.18.2 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 12 Jun 2024 09:32:00 +0200
