## rust-typed-builder 0.20.0

=== debian/changelog ===
rust-typed-builder (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package typed-builder 0.20.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2024 21:41:36 +0200
