=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-typed-builder-macro-0.18.2+default-dev <!nocheck>
+ librust-typed-builder-macro-0.20.0+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
@@ -21,14 +21,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-typed-builder-macro-0.18.2+default-dev
+ librust-typed-builder-macro-0.20.0+default-dev
 Provides:
  librust-typed-builder+default-dev (= ${binary:Version}),
  librust-typed-builder-0-dev (= ${binary:Version}),
  librust-typed-builder-0+default-dev (= ${binary:Version}),
- librust-typed-builder-0.18-dev (= ${binary:Version}),
- librust-typed-builder-0.18+default-dev (= ${binary:Version}),
- librust-typed-builder-0.18.2-dev (= ${binary:Version}),
- librust-typed-builder-0.18.2+default-dev (= ${binary:Version})
+ librust-typed-builder-0.20-dev (= ${binary:Version}),
+ librust-typed-builder-0.20+default-dev (= ${binary:Version}),
+ librust-typed-builder-0.20.0-dev (= ${binary:Version}),
+ librust-typed-builder-0.20.0+default-dev (= ${binary:Version})
 Description: Compile-time type-checked builder derive - Rust source code
  Source code for Debianized Rust crate "typed-builder"
