## rust-typed-builder 0.20.1

=== debian/changelog ===
rust-typed-builder (0.20.1-1) unstable; urgency=medium

  * Team upload.
  * Package typed-builder 0.20.1 from crates.io using debcargo 2.7.8

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 18 Mar 2025 23:37:36 +0100
