=== debian/control ===
Source: rust-typed-builder
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typed-builder-macro-0.20+default-dev (<< 0.20.2-~~) <!nocheck>,
 librust-typed-builder-macro-0.20+default-dev (>= 0.20.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typed-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-builder
Homepage: https://github.com/idanarye/rust-typed-builder
X-Cargo-Crate: typed-builder
Rules-Requires-Root: no

Package: librust-typed-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-typed-builder-macro-0.20+default-dev (<< 0.20.2-~~),
 librust-typed-builder-macro-0.20+default-dev (>= 0.20.1-~~)
Provides:
 librust-typed-builder+default-dev (= ${binary:Version}),
 librust-typed-builder-0-dev (= ${binary:Version}),
 librust-typed-builder-0+default-dev (= ${binary:Version}),
 librust-typed-builder-0.20-dev (= ${binary:Version}),
 librust-typed-builder-0.20+default-dev (= ${binary:Version}),
 librust-typed-builder-0.20.1-dev (= ${binary:Version}),
 librust-typed-builder-0.20.1+default-dev (= ${binary:Version})
Description: Compile-time type-checked builder derive - Rust source code
 Source code for Debianized Rust crate "typed-builder"
