## rust-typed-builder 0.21.2

=== debian/changelog ===
rust-typed-builder (0.21.2-1) unstable; urgency=medium

  * Team upload.
  * Package typed-builder 0.21.2 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Aug 2025 23:56:54 +0200
