=== debian/control ===
Source: rust-typed-builder
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typed-builder-macro-0.23+default-dev (<< 0.23.3-~~) <!nocheck>,
 librust-typed-builder-macro-0.23+default-dev (>= 0.23.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>,
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typed-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-builder
Homepage: https://github.com/idanarye/rust-typed-builder
X-Cargo-Crate: typed-builder

Package: librust-typed-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-typed-builder-macro-0.23+default-dev (<< 0.23.3-~~),
 librust-typed-builder-macro-0.23+default-dev (>= 0.23.2-~~)
Provides:
 librust-typed-builder+default-dev (= ${binary:Version}),
 librust-typed-builder-0-dev (= ${binary:Version}),
 librust-typed-builder-0+default-dev (= ${binary:Version}),
 librust-typed-builder-0.23-dev (= ${binary:Version}),
 librust-typed-builder-0.23+default-dev (= ${binary:Version}),
 librust-typed-builder-0.23.2-dev (= ${binary:Version}),
 librust-typed-builder-0.23.2+default-dev (= ${binary:Version})
Description: Compile-time type-checked builder derive - Rust source code
 Source code for Debianized Rust crate "typed-builder"
